@charset "utf-8";

#mainImg {
	background: url(../../img/clubhouse/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

.clubhouseWrap {
	padding-bottom: 20px;
	background: none;
}

.fgWrap {
	margin-top: 20px;
}

#bgFG {
	height: auto;
	background: none;
	margin-top: 20px;
}

#bgFG img {
	width: 100%;
	height: auto;
}



.fgWrap h4 {
	margin-bottom: 10px;
}
.fgWrap h4 img {
	width: 100%;
	height: auto;
}

.floorGuide li {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}
.floorGuide li:nth-child(3n) {
	margin-right: 0;
}

.floorGuide li img {
	width: 100%;
	margin-bottom: 8px;
}

.floorGuide li dt {
	color: #b09462;
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 1.1;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif;
}

.floorGuide li dt span {
	font-size: 12px;
}

.floorGuide li dd {
	font-size: 12px;
}









































